div#contact-page table
{
  position:relative;
  margin-top: 10px;
}

div#contact-page .title
{
  font-size: 10pt;
}

div#contact-page td#contact-box
{
  width:275px;
}

div#contact-page td#contact-box div.person-profile
{
  width: 240px;
  height: auto;
  padding: 15px;
}

div#contact-page td#directions-box
{
  color: #ffffff;
  background-color:#505050;
}

div#contact-page td#directions-box iframe {
  margin-right: auto;
  margin-left: auto;
  margin-bottom: 15px;
  display: block;
}

div#contact-page td#mailing-box
{
  background-color:#503d2c;
  color: #ffffff;
  padding: 15px;
}

div#contact-page td#mailing-box .transparent-box {
  background-image: none;
  background-color: #382b1f;
  margin-top: 10px;
}

div#contact-page td#directions-box .transparent-box {
  background-image: none;
  background-color: #383838;
}

div#contact-page td#directions-box .transparent-box p {
  margin-top: 0px;
}
